@charset "UTF-8";
body {
	background-color: #993300;
}
#container {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 900px;
	width: 1000px;
}
#header {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:130px;
	z-index:1;
	background-color: #FFF;
	background-image: url(images/gsb_banner_new.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#navigation {
	position:absolute;
	width:1000px;
	height:35px;
	z-index:2;
	background-color: #999;
	clear: left;
	top: 130px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	left: 0px;
}
#main {
	position:absolute;
	left:0px;
	top:169px;
	width:674px;
	height:693px;
	z-index:3;
	background-color: #FFF;
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #063;
	padding-right: 15px;
	padding-left: 20px;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #900;
	overflow: scroll;
}
#sidebar {
	position:absolute;
	left:715px;
	top:167px;
	width:273px;
	height:680px;
	z-index:4;
	float: right;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 23px;
	color: #063;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 0px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	line-height: normal;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 10px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #063;
	margin-top: 5px;
	margin-bottom: -10px;
}
li {
	font-family: Verdana, Geneva, sans-serif;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #666;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 30px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #063;
	padding-right: 8px;
	padding-left: 8px;
	text-align: center;
	line-height: 130%;
	font-weight: normal;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #063;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
}
h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.h7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #903;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
}
.floatimage {
	float: left;
	margin-right: 40px;
	border: thin solid #000;
}
#footer {
	position:absolute;
	width:1000px;
	height:40px;
	background-color: #CCC;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #060;
	left: 0px;
	top: 860px;
	text-align: center;
	font-size: x-small;
	color: #999;
}
#main ol li {
	font-size: 18px;
	color: 903;
	margin-bottom: 15px;
	list-style-type: square;
}
#navigation ul li {
	color: #E3E3E3;
	float: left;
	list-style-type: none;
}
#navigation ul li a {
	color: #FFF;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 20px;
	padding-bottom: 9px;
	padding-left: 20px;
	display: block;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	letter-spacing: 2pt;
}
#navigation a:hover {
	color: #903;
}
